<?php



include("../../base.php");

$query="SELECT * FROM account";

$result=mysql_query($query);



$num=mysql_numrows($result);



mysql_close();

?>

<style type="text/css">

<!--

.style1 {

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	color: #0066FF;

}

-->

</style>



<p><a href="real.php" class="style1">BACK</a></p>

<p>

  <?php

echo "<b><center>Database Output</center></b><br><br>";

echo "TOTAL NUMBER OF TRANSACTIONS IS =";

print ($num);

echo "<br>__________________________________________";

$i=0;

while ($i < $num) {



$trans_no=mysql_result($result,$i,"trans_no");

$client_no=mysql_result($result,$i,"client_no");

$date=mysql_result($result,$i,"date");

$description=mysql_result($result,$i,"description");

$paid_in=mysql_result($result,$i,"paid_in");

$paid_out=mysql_result($result,$i,"paid_out");

$bal=mysql_result($result,$i,"bal");

$trans_status=mysql_result($result,$i,"trans_status");



echo"<br>Transaction No: $trans_no<br>Client ID: $client_no</b><br>Date of Transaction: $date<br>Description of Transaction: $description<br>Amount Paid in: $paid_in<br>Amount Paid Out: $paid_out<br>Amount Balance: $bal<br>Transfer Status: $trans_status<hr><br>";



$i++;

}



?>

</p>

